# Map Ctrl to caps, toggle between us and swedish keyboard layout. Scroll lock led is on when using swedish layout.
Section "InputClass"
	Identifier "system-keyboard"
	MatchIsKeyboard "on"
	Option "XkbLayout" "us,se"
	Option "XkbOptions" "ctrl:nocaps,grp:sclk_toggle,grp_led:scroll,:2"
EndSection
